package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tbpmprocessinstance;
import com.qsoft.rs.sincoar.dto.TbpmprocessinstanceDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TbpmprocessinstanceMapper {

    TbpmprocessinstanceMapper INSTANCE = Mappers.getMapper(TbpmprocessinstanceMapper.class);

    Tbpmprocessinstance getEntidad(TbpmprocessinstanceDTO tbpmprocessinstance);

    TbpmprocessinstanceDTO getDto(Tbpmprocessinstance tbpmprocessinstance);

}